SCROLLKEEPER-CONFIG(1)

NAME
scrollkeeper-config - print ScrollKeeper configuration information

SYNOPSIS
scrollkeeper-config [--help] [--version] [--prefix] [--localstatedir] [--pkglocalstatedir] [--pkgdatadir] [--omfdir]

DESCRIPTION
This prints out various ScrollKeeper configuration information. It is useful for application building and packaging procedures.

OPTIONS

--help
    Show usage (help) information.

--version
    Show version number.

--prefix
    Outputs the prefix used to install ScrollKeeper.

--localstatedir
    Outputs the localstatedir used to install ScrollKeeper.

--pkglocalstatedir
    Outputs pkglocalstatedir. This is the directory under localstatedir where ScrollKeeper keeps its database.

--pkgdatadir
    Outputs pkgdatadir. This is the directory under datadir where ScrollKeeper keeps its non-variable (ie. non-database) files.

--omfdir
    Directory where ScrollKeeper looks for OMF files.

AUTHOR
Laszlo Kovacs <laszlo.kovacs@sun.com>
Dan Mueth <d-mueth@uchicago.edu>

SEE ALSO
scrollkeeper-gen-seriesid(1), scrollkeeper.conf(5), scrollkeeper(7), scrollkeeper-preinstall(8), scrollkeeper-rebuilddb(8), scrollkeeper-update(8)